@import url(https://fonts.googleapis.com/css?family=Lato:400,700,400italic);
@import url(https://fonts.googleapis.com/css?family=PT+Sans);

/* 
font-family: 'Lato', sans-serif;
font-family: 'PT Sans', sans-serif;
*/

body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Lato', sans-serif;
	color: #000000;
}

p,li,dt,dd,a,td	{font-size: 1rem;}
p,li					{line-height:140%;}


/**************** header *****************************/
.header			{background-color:#f7f7f7;}
.headerMenuContainer {background-color:#333333;height:35px;}
.headerMenu		{text-align:right;width:62.375em;margin:auto;}
.headerMenu ul {margin:0;}
.headerMenu li {display:inline;}
.headerMenu a	{
	display:inline-block;
	line-height:35px;
	font-size:0.813rem;
	color:#ffffff;
	text-decoration:none;
	padding:0 20px;
	border-right:1px solid #ffffff;
}
.headerMenu a:hover {color:#F6D709;}
.headerMenu li:last-child a{border:none;}

.banner			{width:63.750em;margin:auto;}
.logo				{width:30%;float:left;}
.logo img		{display:block;float:left;}
.topRight		{width:70%;float:right;text-align:right;}

.phone			{font-size:2.375em;margin:12px 0;}
.phone img		{vertical-align:middle;}
.phone a			{font-size:1em;color: #000000;text-decoration:none;cursor:default;}	
.phone a:hover	{font-size:1em;color: #000000;}	

.socialMedia	{display:inline-block;}
.socialMedia img {padding-right:10px;}
.location		{display:inline-block;font-size:1.125em;color:#58585A;letter-spacing:1px;padding-left:10px}
.miniCart		{display:inline-block;font-size:0.813em; padding-right:20px;padding-top:10px;vertical-align:top;}
.miniCart a		{font-size:1em;color:#464646;padding-left:10px;}
.miniCart a:before {content:url(/extras/styles/webideas/basket.png);}



	
/**************** nav - topnav *************************/

 
.topnav {background-color:#f6d709;}
.topmenu {width:63.750em;margin: 0 auto;}

.topnav .topmenu #menu li a {color: #333;text-decoration:none;}
.topnav .topmenu #menu li.top-level {height:45px;padding: 0;border-right:1px solid #ffffff;}
.topnav .topmenu #menu li.top-level>a {color: #000000;line-height:45px;padding: 0 9px;font-weight:700;font-size:0.813rem;}
.topnav .topmenu #menu li.top-level:first-child {border-left:1px solid #ffffff;}
.topnav .topmenu #menu li.top-level>a:hover,
.topnav .topmenu #menu li.top-level:hover {background-color: #e1e1e1;color: #000000}

/* 
.topnav .topmenu #menu li .mega-menu {
	width:63.750rem;
	min-height: 268px;
	background-color: #e1e1e1;
	box-shadow: 800px 0 0 #e1e1e1, -800px 0 0 #e1e1e1;
	-webkit-box-shadow: 800px 0 0 #e1e1e1, -800px 0 0 #e1e1e1;
	-moz-box-shadow: 800px 0 0 #e1e1e1, -800px 0 0 #e1e1e1;
	position: absolute;
	top: 45px;
	left: 50%; 
	margin-left: -31.875rem;
	padding: 30px 0;
	font-family: 'PT Sans', sans-serif;

}

.topnav .topmenu #menu li .mega-menu .menu-title {font-weight:bold;}
.topnav .topmenu #menu li:hover .mega-menu .menu-title {color:black;}
.topnav .topmenu #menu li .mega-menu .menu-category-wrapper ul {padding:0;}
.topnav .topmenu #menu li .mega-menu .menu-category-wrapper ul li {padding:6px 0;}
.topnav .topmenu #menu li .mega-menu .menu-category-wrapper ul li a:hover {color:#B94245;}
.topnav .topmenu #menu li .mega-menu .menu-category-wrapper ul li ul {display:none;}

*/

.topnav .topmenu #menu .mega-menu{
	width:63.750rem;

	background-color: #e1e1e1;
	box-shadow: 800px 0 0 #e1e1e1, -800px 0 0 #e1e1e1;
	-webkit-box-shadow: 800px 0 0 #e1e1e1, -800px 0 0 #e1e1e1;
	-moz-box-shadow: 800px 0 0 #e1e1e1, -800px 0 0 #e1e1e1;
	position: absolute;
	top: 45px;
	left: 50%; 
	margin-left: -31.875rem;
	padding: 30px 0;
	font-family: 'PT Sans', sans-serif;
    column-count: 4;
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-gap: 1em;
    -webkit-column-gap: 1em;
    -moz-column-gap: 1em;

}

.topnav .topmenu #menu .mega-menu li {padding:6px 0;}
.topnav .topmenu #menu .mega-menu li a:hover {color:#B94245;}
.topnav .topmenu #menu .mega-menu  li ul {display:none;}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;}
.slicknav_nav {z-index:10000000;}
	

.slicknav_menu						{padding:0;}
.slicknav_nav						{font-size:1.750em;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-size:1.5em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#f6d709;color:#000000;border:none;}

.slicknav_menu  .top-level > a {text-transform:uppercase;}



/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#dedede;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#dedede;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}
	

@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.menu-content-wrapper, .menu-title {display:none;}

}
	
	
/**************** footer *****************************/

.footer			{background-color:#272727;color:#ffffff;}
.footerInfo		{width:63.750em;margin:auto;padding:20px 0 30px 0;font-family: 'PT Sans', sans-serif;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p 	{margin-bottom:18px;font-size:22px;}
.footerInfo	a 	{text-decoration:none;}

.footerInfo table {float:right;}
.footerInfo table td {padding:3px 0 3px 30px;}

.footerInfo .socialMedia {display:block;clear:both;padding-top:20px;}
.footerInfo .socialMedia img {padding-right:0;padding-left:10px;}



.footerBase				{width:63.750em;margin:auto;padding: 10px 0;color: #ffffff;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.625em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.625em;}
.footerBase a 			{font-size: 1em;color:#ffffff;}
.footerBase a:hover	{color:#d1d1d1;}


/**************** slideshow *****************************/

.slideshow .galleria-theme-dots .galleria-dots {text-align:right;background:none;height: 44px;} /* dots container background:none; can be added */
.slideshow .galleria-theme-dots .galleria-dots div {color:#000000;} /* dot colour */
.slideshow .galleria-theme-dots.notouch .galleria-dots div:hover,
.slideshow .galleria-theme-dots.touch .galleria-dots div:active {color:#B94245;} /* highlight colour */
.slideshow .galleria-theme-dots .galleria-dots div.active {color:#fff;} /* current slide dot colour */
.slideshow .galleria-theme-dots .galleria-dots {z-index:2;} 


/**************** search *****************************/
  
.greyRow {background-color:#f7f7f7;}
.search {width:63.750em;margin:auto;padding:14px 0;}
.search:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.tagline {width:60%;float:left;color:#58585A;font-size:1.438em;font-style:italic;}
.search form {width:40%;float:right;text-align:right;}
.search input[type="text"]{width:70%;border:1px solid #d1d1d1;padding:7px;font-size:0.750em;color:#000000}
.search .button {
	width:20%;
	border:1px solid #272727;
	background-color: #B94245;
	color:#ffffff;
	font-family: 'Lato', sans-serif;
	font-size:0.750em;
	padding:5px;
	margin-left:10px;
	-webkit-appearance: none;
}



/**************** content *****************************/

/* layout */

.feature			{width:63.750em;margin:auto;padding:16px 0;}
.feature .wobject div img	{display:block;clear:both;}

.feature .sideBySide70-30-Col1 {width:65%}
.feature .sideBySide70-30-Col2 {width:35%;padding-left:10px;}
.feature .sideBySide70-30-Col2 .wobject:nth-child(1){margin-bottom:26px;}

.middleHome .sideBySide70-30-Col1 {width:65%}
.middleHome .sideBySide70-30-Col2 {width:35%;padding-left:30px;}

.middleHome		{padding:28px 0 0 0;width:63.750em;margin:auto;}
.middle			{padding: 0 0 32px 0; width:63.750em;margin:auto;min-height:400px;}
.crumb			{padding: 1em 0 1rem 0.188rem;font-size:0.750em;color:#B1B1B1;font-family: 'PT Sans', sans-serif;}
.crumb a			{color:#B1B1B1;font-size:1em;text-transform:lowercase;}





.colourRow		{background-color:#333333;}


/* general */
a 			{color: #B94245;text-decoration: underline;}
a:hover	{color: #000000;}
a img		{border:0;}

h1, h2, h3, h4, h5 {}
h1 		{font-size: 2.250em;color:#B94245;font-weight:normal;margin-top:0;}
h2 		{font-size: 1.625em;color:#666666;font-weight:normal;}
h3 		{font-size: 1.500em;color:#000000;font-weight:700;margin-top:0;}
h4 		{font-size: 1.200em;color:#B94245;font-weight:700;margin-top:0;margin-bottom:8px;}
h5 		{font-size: 1.500em;color:#F6D709;font-weight:700;margin-top:0;margin-bottom:8px;}
h6 		{font-size: 1.500em;color:#ffffff;font-weight:700;margin-top:26px;margin-bottom:18px;}

.middleHome h4 		{font-size: 1.625em;color:#B94245;font-weight:normal;}


h4 a {font-size:1em;}

h5 a 		{font-size: 1.500rem;color:#F6D709;font-weight:700;margin-top:0;margin-bottom:8px;}
h5 a:hover {color:#F6D709;}



p, ul, li		{margin-top:0;}
.formRequired	{color:#B94245;font-size:0.625rem;}
.tel				{text-decoration:none;cursor:default;}


/**************** home *****************************/

.linkBox {
	background-color:#ffffff;
	border:1px solid #d1d1d1;
	background-position: bottom left;
	background-repeat: no-repeat;
	background-size: contain;
	padding:12px 12px 0 0;
	}
.linkBox a {text-decoration:none;color:#000000;font-size:1rem;}
.linkBox a:hover {color:#000000;}
.linkBox h2 {font-size:1.438em;padding-left:40%;margin-top:0;margin-bottom:19px;}	
.linkBox p {font-size:0.813rem;padding-left:40%;}

.highlightBox 							{border:1px solid #d1d1d1;padding:10px;}
.highlightBox 	p 						{font-size:14px;}
.highlightBox .mainImg				{display:inline-block;margin-bottom:10px;}
.highlightBox h2						{margin-top:0;color:#B94245;font-size:1.250em;}
.highlightBox h2 a					{font-size:1em;text-decoration:none;color:#B94245;}
.highlightBox .buttonContainer	{padding:10px 0;}


.linkButton,
.searchLink a {
	display:inline-block;
	padding:0 30px;
	line-height:40px;
	background-color: #333333;
	color:#ffffff;
	font-size:0.938rem;
	text-decoration: none;
	border-radius: 18px;
}
.searchLink a:hover,
.linkButton:hover {
	background-color:#f6d709;
	color:#000000;

}

.greyBG {background-color:#ededed;padding:12px;}
.greyBG h3 {font-size:1.500em;margin-top:0;margin-bottom:0.5em;font-weight:700;}
.greyBG table {width:100%;margin-bottom:10px;}
.greyBG table td {padding:3px;font-family: 'PT Sans', sans-serif;}
.greyBG .videoWrapper {margin-bottom:0;}


/**************** Call Out Box *****************************/

.calloutBox {
	background-color: #f6d709;
	padding:20px;
	border-radius:20px;
}

.calloutBox h4 {color:#000000;margin:0 0 16px 0;font-weight:700;font-size:1.750em;}
.calloutBox img {float:right;}

/**************** testimonials blog *****************************/

.wobjectBlog hr {margin-bottom: 0;border:none;border-top:1px solid #d1d1d1;}


/**************** catalogue home *****************************/

ul.categoryLinkList,
ul.siteMapSimple {
	margin:0;
	padding:0;
	list-style-type:none;
    column-count: 4;
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-gap: 1em;
    -webkit-column-gap: 1em;
    -moz-column-gap: 1em;
}

ul.categoryLinkList li,
ul.siteMapSimple li {
	padding:7px;
}

ul.categoryLinkList a,
ul.siteMapSimple a {
	color:#000000;
	text-decoration: none;
}
ul.categoryLinkList a:hover,
ul.siteMapSimple a:hover {
	color:#b94245;
}



/**************** browse *****************************/

.productBrowse-4col .productBox {
    width: 24%;
    float: left;
    padding: 0;
    margin-right:1%;
}
.productBrowse-4col .productBox:nth-of-type(4n+1) {clear: both;}

.productBox .sku, .productBox .price {display:none;}
.productBox .buyNow {float:none;text-align:center;margin:12px 0 30px 0;}
.productBox h2 {margin: 12px auto 12px auto;color:#302E2F;font-size:1.125em;max-width:200px;font-weight:700;}
.productBox h2 a {font-size:1em;color:#302E2F;}
.productBox {font-size:0.813em;text-align:center;}
.productBox p {font-size:1em;max-width:200px;margin:auto;}

@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.productBrowse-4col .productBox {
    	width: 32%;
    	float: left;
    	padding: 0;
	}
	.productBrowse-4col .productBox:nth-of-type(4n+1) {clear: none;}
	.productBrowse-4col .productBox:nth-of-type(3n+1) {clear: both;}
}
@media (min-width:0) and (max-width:36.875em) { /* 590px */
	.productBrowse-4col .productBox {
    	width: 49%;
    	float: left;
    	padding: 0;
	}
	.productBrowse-4col .productBox:nth-of-type(3n+1) {clear: none;}
	.productBrowse-4col .productBox:nth-of-type(2n+1) {clear: both;}



}





/**************** product *****************************/

.productPage .sideBySide30-70-Col2 .row {margin-bottom:20px;}
.detailLabel {font-size: 1.200em;color:#B94245;font-weight:700;padding-bottom:20px;display:inline;padding:right:12px;}
.detailValue {display:inline;}

.bookThis {
   background-color:#f6f6f6;
   padding:20px;
   text-align:center;
}
.bookThis h4 {font-size:1.313em;margin-bottom:14px;}
.bookThis p {margin-bottom:8px;}
.bookThis a {text-decoration:none;}
.bookThis strong {font-weight:700;}
.bookThis span {color:#b94245;}

.cartButton {display:inline;}
.cartButton input[type=text]{display:none;}

.bookThis .button {
   display:inline-block;
   background-color:#f6d709;
   color:#000000;
   font-size:1rem;
   font-weight:700;
   padding:12px 40px 14px 40px;
   border:none;
   border-radius:5px;
   text-decoration:none;
   font-family: 'Lato', sans-serif;
   margin:10px;

}
.bookThis .button:hover {background-color:#272727;color:#ffffff;}

.relatedProductsHorizontal {}
.relatedProduct {width:19%;float:left;margin-right:1%;text-align:center;padding-bottom:20px;}
.relatedProduct:nth-of-type(5n+1) {clear:both;}
.relatedProduct h3 {font-size:0.875em;}
.relatedProduct h3 a {font-size:1em;text-decoration:none;color:#302E2F;}
.relatedProduct img {width:160px;}


@media (min-width:0) and (max-width:56.250em) 	{ /* 900px */	
	.relatedProduct {width:24%;}
	.relatedProduct:nth-of-type(5n+1) {clear:none;}
	.relatedProduct:nth-of-type(4n+1) {clear:both;}
}

@media (min-width:0) and (max-width:43.750em) 	{ /* 700px */	
	.relatedProduct {width:32%;}
	.relatedProduct:nth-of-type(4n+1) {clear:none;}
	.relatedProduct:nth-of-type(3n+1) {clear:both;}
}

/**************** site map *****************************/

.siteMapSimple ul {
	margin:0;
	padding:0;
	list-style-type:none
    column-count: 4;
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-gap: 1em;
    -webkit-column-gap: 1em;
    -moz-column-gap: 1em;
}

.siteMapA-Z h1 {display:inline-block;padding-right:20px;}
.siteMapA-Z ul {margin:0;padding:0;list-style-type:none;display:inline-block;}
.siteMapA-Z li {float:left;padding:0 5px;}
.siteMapA-Z a  {color:#000000;}


/**************** cart *****************************/

.simpleQuote .cartImage {float:left;max-width:120px;padding-right:20px;}
.simpleQuote .simpleQuoteProduct {margin-bottom:20px;width:50%;float:left;}
.simpleQuote table {border-collapse:collapse;border-top:1px solid #d1d1d1;}
.simpleQuote table tr:nth-child(1) :first-of-type {padding-top:12px;}
.simpleQuote th, .simpleQuote td {text-align:left;padding:0 14px 6px 0;}
.simpleQuote .removeItem {padding-top:40px;}
.simpleQuote .removeItem a {text-decoration:none;color:#000000;}
.simpleQuote .removeItem:hover a {color:#b94245;}

.contCheckout {margin-top:30px;}
.contCheckout form {margin-left:10px;}


/**************** checkout *****************************/

.checkout .simpleQuote .simpleQuoteProduct {margin-bottom:20px;width:100%;float:left;}
.checkout h2 {margin-top:0;}
.checkout .dataForm input[type="text"], .checkout .dataForm textarea {width: 95%;}
.checkoutCrumb {padding-bottom:10px;}
.contConfirm {text-align:center;}
.contConfirm input[type=submit] {margin-left:10px;}

.readonly {border: none;}

/**************** view order *****************************/

.order .simpleQuote .simpleQuoteProduct {margin-bottom:20px;width:100%;float:left;}



/**************** galleries *****************************/

.slick-lightbox-slick-caption {color:#000000 !important;}













